Bug 1018389 - Gedit context menu uses monospace font
Gedit context menu uses monospace font
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
19
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 16:33 EDT by oliver.gerlich
Modified: 2015-02-17 12:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:38:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of Gedit window with context menu (144.85 KB, image/png)
2013-10-11 16:33 EDT, oliver.gerlich
no flags Details

  None (edit)
Description oliver.gerlich 2013-10-11 16:33:57 EDT
Created attachment 811386 [details]
screenshot of Gedit window with context menu

Description of problem:
In Gedit context menu the menu items are displayed in monospace font instead of the usual UI font. See attached screenshot.


Version-Release number of selected component (if applicable):
Gedit 3.8.3 (as installed on Fedora 19).


How reproducible:
Happens every time for me.


Steps to Reproduce:
Start Gedit on standard Fedora 19 installation, and right-click into a text document.


Actual results:
Context menu entries are displayed in monospace font.


Expected results:
Context menu entries are displayed in usual UI font, as is the case in other menus.


Additional info:
This happens on a default Fedora 19 installation in Virtualbox 4.2 (under Ubuntu 12.04 host), with OpenGL acceleration enabled. Gnome-shell is in use. All Gedit plugins have been disabled.
Comment 1 Fedora End Of Life 2015-01-09 15:13:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 12:38:24 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.